## full_tb8789p1_64-user 12 SP1A.210812.016 TB-J616X_S240155_230210_ROW release-keys
- Manufacturer: lenovo
- Platform: mt6785
- Codename: TB-J616X
- Brand: Lenovo
- Flavor: full_tb8789p1_64-user
- Release Version: 12
- Kernel Version: 4.14.186
- Id: SP1A.210812.016
- Incremental: TB-J616X_S240155_230210_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Lenovo/TB-J616X/TB-J616X:12/SP1A.210812.016/TB-J616X_S240155_230210_ROW:user/release-keys
- OTA version: 
- Branch: full_tb8789p1_64-user-12-SP1A.210812.016-TB-J616X_S240155_230210_ROW-release-keys
- Repo: lenovo/TB-J616X
